<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="307dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white"
    app:cardCornerRadius="12dp"
    android:layout_centerInParent="true">
    <RelativeLayout
        android:layout_width="307dp"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:layout_centerInParent="true">



        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/platform_dp_16"
            android:text="你还有订单等待付款"
            android:textColor="#1C1F28"

            android:textSize="18sp" />

        <LinearLayout
            android:id="@+id/ll_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:layout_below="@+id/tv_title"
            android:layout_centerHorizontal="true">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="还剩"
                android:textColor="#1C1F28"
                android:textSize="@dimen/platform_sp_14" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="00:12:21"
                android:layout_marginLeft="@dimen/platform_dp_2"
                android:layout_marginRight="@dimen/platform_dp_2"
                android:textColor="#FF9534"
                android:textSize="@dimen/platform_sp_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单将关闭"
                android:textColor="#1C1F28"
                android:textSize="@dimen/platform_sp_14" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_content"
            android:layout_below="@+id/ll_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/consultant_bg_sub_pay"
            android:layout_marginTop="@dimen/platform_dp_16"
            android:layout_marginLeft="@dimen/platform_dp_16"
            android:layout_marginRight="@dimen/platform_dp_16"
            android:orientation="horizontal">

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="@dimen/platform_dp_12"
                android:layout_marginTop="8dp"
                android:layout_marginRight="@dimen/platform_dp_8"
                android:layout_marginBottom="8dp"
                app:cardCornerRadius="4dp">

                <ImageView
                    android:id="@+id/avaterIv"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:scaleType="centerCrop" />
            </androidx.cardview.widget.CardView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/nameTv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/platform_dp_11"
                    android:layout_marginRight="@dimen/platform_dp_12"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:textColor="#1C1F28"
                    android:textSize="@dimen/platform_sp_14"
                    tools:text="fadjjfladj" />

                <TextView
                    android:id="@+id/desTv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/platform_dp_6"
                    android:layout_marginRight="@dimen/platform_dp_12"
                    android:layout_marginBottom="@dimen/platform_dp_11"
                    android:ellipsize="end"
                    android:maxLines="2"
                    android:textColor="#62636F"
                    android:textSize="@dimen/platform_sp_14"
                    tools:text="fadjjfladjfljasf;ljdsl;fj;fadjjfladjfljasffadjfadjjfladjfljasffadjjfladjfljasffadjjfladjfljasffadjjfladjfljasfjfladjfljasf" />
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/pay"
            android:layout_below="@+id/ll_content"
            android:layout_width="match_parent"
            android:layout_height="@dimen/platform_dp_40"
            android:padding="@dimen/platform_dp_9"
            android:layout_marginLeft="@dimen/platform_dp_16"
            android:layout_marginRight="@dimen/platform_dp_16"
            android:gravity="center"
            android:background="@drawable/consultant_bg_radius_red_20"
            android:layout_marginTop="@dimen/platform_dp_28">

            <TextView
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                android:text="去付款"
                />

            <TextView
                android:id="@+id/priceTv"
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                android:layout_marginLeft="@dimen/platform_dp_5"
                android:text="¥200"
                />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="稍后再说"
            android:layout_below="@+id/pay"
            android:layout_centerHorizontal="true"
            android:textSize="@dimen/platform_sp_14"
            android:paddingLeft="@dimen/platform_dp_5"
            android:paddingRight="@dimen/platform_dp_5"
            android:paddingBottom="@dimen/platform_dp_3"
            android:paddingTop="@dimen/platform_dp_3"
            android:textColor="#62636F"
            android:layout_marginTop="@dimen/platform_dp_16"
            android:layout_marginBottom="@dimen/platform_dp_16"/>

    </RelativeLayout>

</androidx.cardview.widget.CardView>
